XPressME Integration Kit

Trac

Changeset 829


Ignore:
Timestamp:
Oct 21, 2012, 5:22:05 PM (9 years ago)
Author:
toemon
Message:

XLC2.2にてwp_version_compare()が読み込まれないバグ修正 fixsed #419

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/Ver2.4/xpressme_integration_kit/blocks/block_common.php

    r792 r829  
    292292endif; 
    293293 
     294if (!function_exists('wp_version_compare')){ 
     295        function wp_version_compare($wp_version , $operator='==',$comp_version){ 
     296                $inc_wp_version = str_replace("ME", "", $wp_version); 
     297                return version_compare($inc_wp_version, $comp_version, $operator); 
     298        } 
     299} 
     300 
    294301?> 
Note: See TracChangeset for help on using the changeset viewer.